/* zoom seluruh tabel pada aplikasi kecuali yang ada dynamic form nya */
/* .table tbody {
  zoom: 93%;
}
.table thead {
  zoom: 93%;
} */
/* zoom seluruh tabel pada aplikasi kecuali yang ada dynamic form nya */
.modal-dialog{
    margin-top:10px;
}
.modal-header{
    padding:5px 5px 5px 10px;
}
.icon-sticky {
    position: fixed;
    top: 70%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 5px;
    z-index: 9999; /* Nilai yang cukup tinggi agar elemen berada di depan */
}
/* for minimize padding sidebar */
/* @media (min-width: 992px) {
    .sidebar-mini.sidebar-collapse .main-sidebar,
    .sidebar-mini.sidebar-collapse .main-sidebar::before {
        margin-left: 0;
        width: 3.6rem
    }
    .sidebar-mini.sidebar-collapse .content-wrapper,
    .sidebar-mini.sidebar-collapse .main-footer,
    .sidebar-mini.sidebar-collapse .main-header {
        margin-left: 3.6rem !important
    }
} */
/* .sidebar {
    padding-left: .2rem !important;
} */
.layout-navbar-fixed .wrapper .main-sidebar:hover .brand-link {
    width: 250px !important;
}
.layout-navbar-fixed .wrapper .brand-link {
    width: 3.6rem !important;
}
/* padding form-group minimize */
form .form-group.row {
    margin-bottom: -0.28rem;
}
/* error information to form field padding */
.form-group.row .invalid-feedback {
    margin-top: 0px;
    margin-bottom: 4px;
}
/* textarea to form field padding */
.form-group.row textarea {
    margin-bottom: 9px;
}
/* checkbox to form field padding */
.form-group.row .custom-checkbox {
    margin-bottom: 5px;
}
/* botton icon clear for select2 style */
.select2-container--bootstrap .select2-selection--single .select2-selection__clear {
    right: 1.8rem;
    top: 2px;
}
.select2-container .select2-selection--single .select2-selection__clear {
    position: absolute;
}

/* for show (*) to form required */
div.required label:after {
    content: " *";
    color: red;
}
/* div.required label.col-form-label-sm:after {
    content: " *";
    color: red;
} */
/* for blink */
.blink {
    color: rgb (0, 137, 226);
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    75% {
        opacity: 1;
    }

    76% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* padding actionColumn for gridview */
.grid-view td.action-column a {
    margin-left: 3.5px;
    margin-right: 3.5px;
}

/* for dynamicform */
.table-list-item.table-bordered td,
.table-list-item.table-bordered th {
    border: 1.5px solid #28a745;
}
/* .label-detail {
    font-size: 10.5px;
    color: #000000;
} */
.form-options-body td .form-group.row {
    padding-bottom: 3px !important;
}
.form-options-item>td {
    padding: 3px 3px 3.8px 3px !important;
}
/* .label-detail.required:after {
    content: " *";
    color: red;
} */
/* for form group switch final/draf */
div.btn-group-vertical div.form-group div.form-group div.bootstrap-switch.bootstrap-switch-wrapper{
    margin-bottom: -40px;
}
/* untuk tabel form  */
.table-form th,
.table-form td {
    padding: 0.5px;
    border: 0.5px solid #3c8dbc;
}